Subject: Request: Replying to self

From: Nancy McGough <[email-masked]>
Date: Fri, 28 May 1999 10:12:14 -0400 (EDT)

Sorry about that test message I just sent to the list. I was trying
to send a test message to myself and so I just typed R for reply to a
message I had sent. Pine Developers: *PLEASE* ask the user if she wants
to reply to the addresses on the From, To, or Cc lines. It is not
intuitive to have a reply go to the address in the To header.

Thank you,

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------